## inkyphat 1.0.1

=== debian/changelog ===
inkyphat (1.0.1) stable; urgency=low

  * BugFix: Fixed colour support issues with V1 Inky pHAT

 -- Phil Howard <phil@pimoroni.com>  Tue, 16 Oct 2018 00:00:00 +0000

inkyphat (1.0.0) stable; urgency=low

  * Feature: Added support for Black/Yellow and Black

 -- Phil Howard <phil@pimoroni.com>  Fri, 06 Jul 2018 00:00:00 +0000

inkyphat (0.1.1) stable; urgency=low

  * Removed GPIO.cleanup call for Inky pHAT v2, so subsequent display updates will work

 -- Phil Howard <phil@pimoroni.com>  Thu, 07 Dec 2017 00:00:00 +0000

inkyphat (0.1.0) stable; urgency=low

  * Added support for new display on Inky pHAT v2

 -- Phil Howard <phil@pimoroni.com>  Thu, 07 Dec 2017 00:00:00 +0000

inkyphat (0.0.2) stable; urgency=low

  * Tweaked LCD init to run every update
  * Added LCD deinit to switch off driver IC
  * Added clear method

 -- Phil Howard <phil@pimoroni.com>  Thu, 13 Jul 2017 00:00:00 +0000

inkyphat (0.0.1) stable; urgency=low

  * Initial release

 -- Phil Howard <phil@pimoroni.com>  Fri, 23 Jun 2017 00:00:00 +0000
