=== debian/control ===
Source: inkyphat
Maintainer: Phil Howard <phil@pimoroni.com>
Homepage: https://github.com/pimoroni/inky-phat
Section: python
Priority: extra
Build-Depends: debhelper (>= 9.0.0), dh-python, python-all (>= 2.7), python-setuptools, python3-all (>= 3.4), python3-setuptools
Standards-Version: 3.9.6
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.4

Package: python-inkyphat
Architecture: all
Section: python
Depends: ${misc:Depends}, ${python:Depends}, python-spidev, python-rpi.gpio, python-numpy, python-pil
Suggests: python-requests
Description: python library for the Pimoroni Inky pHAT
 Ideal for name badges or displaying statutes and notifications.
 .
 This is the Python 2 version of the package.

Package: python3-inkyphat
Architecture: all
Section: python
Depends: ${misc:Depends}, ${python3:Depends}, python3-spidev, python3-rpi.gpio, python3-numpy, python3-pil
Suggests: python3-requests
Description: python library for the Pimoroni Inky pHAT
 Ideal for name badges or displaying statutes and notifications.
 .
 This is the Python 3 version of the package.
